@charset "utf-8";*, *:after, *:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
body{margin:0px;font-size:14px;font-family:Verdana, Geneva, sans-serif;font-weight:normal;color:#939598;-webkit-text-size-adjust:none;background:#d3d2d2;}
header, footer, section, aside, nav, article, video{display:block;}
h1, h2, h3, h4, h5, h6, section, img, div{margin:0;padding:0;font-weight:normal;}
ul, ol, li{margin:0;padding:0;list-style:none;}
dl, dt, dd{margin:0;padding:0;font-weight:normal;}
img{border:none;}
.fleft{float:left;}
.fright{float:right;}
p{margin:0 0 0 0;padding:0 0 0 0;}
.clear{clear:both;}
a{text-decoration:none;color:#fff;}
.brd-none{border:0px none !important;}
::-webkit-input-placeholder{color:#444;}
:-moz-placeholder{color:#444;}
::-moz-placeholder{color:#444;}
:-ms-input-placeholder{color:#444;}
.wrapper{max-width:1260px;margin:0 auto;padding:0 10px 0 10px;}
#mainwrapper{width:100%;float:left;}
.main{max-width:990px;margin:0 auto;}
.blackline{width:100%;float:left;height:43px;background:#000;}
#headerwrapper{width:100%;float:left;}
.toppart{width:100%;float:left;padding:13px 0 17px 0;}
.propane-carbs{width:auto;float:left;padding-left:20px;}
.topright{width:auto;float:right;font-size:14px;color:#000000;line-height:22px;text-align:right;padding:15px 20px 0 0;}
.topright .call{text-transform:uppercase;font-size:15px;}
.topright .number{font-weight:bold;font-size:25px;}
.topright .tagline{font-weight:600;font-size:14px;font-style:italic;}
#middlewrapper{width:100%;float:left;background:url(../images/pattern-bg.jpg) repeat;padding:10px 20px 20px 20px;}
.navigation{width:100%;float:left;margin:0px;padding:0px;list-style-type:none;}
.navigation li{padding:6px 0 7px 0;float:left;display:inline;background:url(../images/menu-bg.jpg) repeat-x left top;}
.navigation li a{text-decoration:none;padding:0 26px 0 26.8px;font-size:13px;font-family:Geneva, sans-serif;color:#ffffff;background:url(../images/saprat.jpg) no-repeat left top;text-transform:uppercase;}
.navigation li a.sapnone{background:none!important;}
.navigation li a:hover{text-decoration:none;color:#469ee0;}
.header-banner{width:100%;float:left;margin:1px 0 0 0;background:url(../images/header-banner.png) no-repeat left top;background-size:100% 100%;min-height:309px;}
.header-slogan{max-width:418px;float:right;padding-top:90px;padding-right:70px;}
.header-slogan .slogan{width:100%;float:left;font-size:20px;padding-bottom:20px;text-transform:uppercase;line-height:26px;color:#35acf5;}
.header-slogan .slogan-small{width:100%;float:left;font-size:16px;text-transform:none;line-height:19px;color:#ffffff;}
.mobilemenu{width:100%;float:left;}
ul.mobiletext{background-color:#000;padding-left:30px;padding-right:20px;}
ul.mobiletext a:link, ul.mobiletext a:visited, ul.mobiletext a:hover{}
.middle-top{width:100%;float:left;padding:34px 0 34px 0;border-bottom:1px solid #cfcfcf;}
.middle-top .video-part{width:47%;float:left;}
.middle-top .video-part .title{width:100%;float:left;background:url(../images/video-icon.png) no-repeat left 5px;padding:0 0 15px 0;font-size:14px;color:#000000;line-height:20px;text-transform:uppercase;padding-left:50px;}
.middle-top .video-part p{font-family:Verdana, Geneva, sans-serif;font-size:12px;line-height:19px;color:#000;width:100%;float:left;padding:15px 0 15px 0;}
.middle-top .video-part .readmore{width:auto;float:left;font-family:Georgia, "Times New Roman", Times, serif;font-style:italic;font-weight:bold;font-size:16px;padding:0 40px 0 0;color:#005daa;}
.middle-top .video-part .readmore:hover{text-decoration:none;color:#000;}
.middle-top .step-part{width:47%;float:right;}
.middle-top .step-part .title{width:100%;float:left;background:url(../images/step-icon.png) no-repeat left top;padding:0 0 15px 0;font-size:14px;color:#000000;line-height:20px;text-transform:uppercase;padding-left:50px;}
.middle-top .step-part p{font-family:Verdana, Geneva, sans-serif;font-size:12px;line-height:19px;color:#000;width:100%;float:left;padding:15px 0 15px 0;}
.middle-top .step-part .readmore{width:auto;float:left;font-family:Georgia, "Times New Roman", Times, serif;font-style:italic;font-weight:bold;font-size:16px;padding:0 40px 0 0;color:#005daa;}
.middle-top .step-part .readmore:hover{text-decoration:none;color:#000;}
.middle-top2{width:100%;float:left;padding:44px 0 44px 0;}
h1{width:100%;float:left;font-family:"Times New Roman", Times, serif;font-size:24px;color:#000000;font-weight:bold;text-align:center;}
.middle-top2 p{
	width: 100%;
	float: left;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #000000;
	padding: 15px 0 0 0;
}
.middle-top2 h2{color:#000;font-size:20px;font-weight:bold;text-transform:none;font-family:"Times New Roman", Times, serif;}
.middle-top2 h3{color:#000;font-size:22px;font-weight:bold;text-transform:none;font-family:"Times New Roman", Times, serif;line-height:2.5em;}
.propane-logo{width:auto;float:right;padding:15px 0 15px 0;}
.copyright{width:100%;float:left;padding:9px 0 9px 0;font-size:10px;font-weight:bold;color:#000000;}
.middle-top2 a:link, .middle-top2 a:visited{color:#0071b7;text-decoration:underline;}
.middle-top2 a:hover{color:#0071b7;text-decoration:none;}
.large{font-size:26px;font-weight:bold;}
#footerwrapper{width:100%;float:left;padding:55px 0 40px 0;background:#000000;}
.footer{max-width:990px;margin:0 auto;}
.footer a:link, .footer a:visited{color:#fff;text-decoration:none;}
.footer a:hover{color:#0071b7;text-decoration:none;}
.row1{width:300px;float:left;}
h2{width:100%;float:left;font-size:12px;font-weight:bold;color:#0071b7;text-transform:uppercase;}
.pdr-b{padding-bottom:67px!important;}
.row2{width:250px;float:left;}
.list{width:auto;list-style-type:none;margin:0px;padding:20px 0 0 0;}
.list li{padding:0 0 0 0;display:block;font-size:10px;color:#ffffff;line-height:16px;}
.row3{width:250px;float:left;}
.list{width:auto;list-style-type:none;margin:0px;padding:20px 0 0 0;}
.list li{padding:0 0 0 0;display:block;font-size:10px;color:#ffffff;line-height:16px;}
.row4{width:150px;float:left;}
p{
	padding: 20px 0 0 0;
}
.list{width:auto;list-style-type:none;margin:0px;padding:20px 0 0 0;}
.list li{padding:0 0 0 0;display:block;font-size:10px;color:#ffffff;line-height:16px;}
.mobilemenu{display:none!important;}
video{display:none;height:auto;max-width:100%;}
.slicknav_menu{display:none;}
@media only screen and (max-width:1010px){#menu a{font-size:.95em;}
.home{width:70px !important}
.kits{width:149px !important}
.parts{width:160px !important}
.videos{width:178px !important}
.step{width:187px !important}
.resources{width:110px !important}
}
@media only screen and (max-width:980px){.footer{width:96%;}
.row1{width:278px;}
.row2{width:250px;}
.navigation li a{padding:0 26px 0 25px;}
.copyright{padding-left:9px;}
}
@media only screen and (max-width:900px){#menu a{font-size:.9em;}
.home{width:60px !important}
.kits{width:130px !important}
.parts{width:140px !important}
.videos{width:153px !important}
.step{width:160px !important}
.resources{width:100px !important}

.footer{width:96%;}
.row1{width:50%;}
.row2{width:50%;}
.navigation li a{padding:0 19px 0 18.7px;}
.copyright{padding-left:9px;}
.row3{width:51%;margin-top:20px;}
.propane-carbs{width:50%;padding-top:10px;padding-left:20px;}
.topright{padding-right:30px;text-align:right;width:49%;padding-top:20px;}
.propane-carbs img{height:auto;width:90%;}
.header-banner{min-height:259px;margin-top:0px;}
.header-slogan{max-width:45%;float:right;padding-top:55px;padding-right:20px;}
}
@media only screen and (max-width:800px){.slicknav_menu{display:block;}
.footer a{font-size:1.5em;}
#menu{display:none;font-size:.5em;}
.mobilemenu{display:block!important;}
.navigation li a{font-size:12px;padding:0 14px 0 15.2px;}
.propane-carbs{width:50%;padding-top:15px;padding-left:20px;}
.topright{padding-right:30px;text-align:right;width:49%;padding-top:15px;}
.footer{width:96%;}
.row1{width:50%;}
.row2{width:50%;}
.row3{width:51%;margin-top:20px;}
.header-banner{min-height:259px;margin-top:0px;}
.topright .call{font-size:14px;}
.topright .number{font-size:17px;}
.header-slogan{max-width:48%;padding-right:15px;padding-top:70px;}
.header-slogan .slogan{font-size:19px;line-height:26px;padding-bottom:10px;}
.header-slogan .slogan-small{font-size:13px;line-height:17px;}
}
@media only screen and (max-width:768px){.navigation li a{font-size:12px;padding:0 12px 0 12px;}
.propane-carbs{width:50%;padding-top:15px;padding-left:20px;}
.topright{padding-right:30px;text-align:right;width:49%;padding-top:15px;}
.footer{width:96%;}
.row1{width:50%;}
.row2{width:50%;}
.row3{width:51%;margin-top:20px;}
.header-banner{min-height:259px;margin-top:0px;}
.topright .call{font-size:14px;}
.topright .number{font-size:17px;}
.header-slogan{max-width:48%;padding-right:15px;padding-top:70px;}
.header-slogan .slogan{font-size:19px;line-height:26px;padding-bottom:10px;}
.header-slogan .slogan-small{font-size:13px;line-height:17px;}
}
@media only screen and (max-width:640px){#middlewrapper{padding-left:10px;padding-right:10px;}
.main{width:96%;}
.propane-carbs{width:50%;padding-top:15px;padding-left:0px;}
.topright{padding-right:5px;text-align:right;width:49%;padding-top:0px;}
.navigation{display:none;}
.rmm{display:block!important;}
.header-banner{margin-top:2px;min-height:210px;}
.footer{width:96%;}
.list{width:auto;padding-bottom:20px;padding-top:10px;}
.middle-top .video-part{width:100%;}
.middle-top .step-part{width:100%;margin-top:30px;}
.propane-logo{width:100%;text-align:right;padding-top:40px;}
.row1{width:306px;}
.row2{width:236px;}
.row3{width:403px;margin-top:20px;}
.propane-carbs img{height:auto;width:100%;}
.topright .call{font-size:11px;}
.topright .number{font-size:14px;}
.header-slogan{max-width:48%;padding-right:15px;padding-top:45px;}
.header-slogan .slogan{font-size:17px;line-height:22px;padding-bottom:10px;}
.header-slogan .slogan-small{font-size:12px;line-height:17px;}
#menu{display:none;}
.mobilemenu{display:block!important;}
}
@media only screen and (max-width:600px){.rmm{display:block!important;}
.navigation{display:none;}
.topright .call{font-size:15px;}
.topright .number{font-size:20px;}
.header-slogan{max-width:48%;padding-right:15px;padding-top:45px;}
.header-slogan .slogan{font-size:16px;line-height:22px;padding-bottom:10px;}
.header-slogan .slogan-small{font-size:11px;line-height:17px;}
}
@media only screen and (max-width:480px){#middlewrapper{padding-left:10px;padding-right:10px;}
.main{width:96%;}
.propane-carbs{width:100%;text-align:center;padding-left:0px;}
.topright{padding-right:5px;text-align:right;width:100%;margin-top:20px;}
.propane-logo{width:100%;text-align:center;padding-top:40px;}
.footer{width:96%;}
.row3{width:100%;}
.navigation{display:none;}
.rmm{display:block!important;}
.header-banner{margin-top:2px;min-height:187px;}
.propane-carbs img{height:auto;width:100%;}
.header-slogan{max-width:48%;padding-right:15px;padding-top:35px;}
.header-slogan .slogan{font-size:13px;line-height:19px;padding-bottom:10px;}
.header-slogan .slogan-small{font-size:10px;line-height:12px;}
}
@media only screen and (max-width:360px){#middlewrapper{padding-left:10px;padding-right:10px;}
.main{width:96%;}
.propane-carbs{width:100%;text-align:center;padding-left:0px;}
.topright .call{font-size:12px;}
.topright .number{font-size:14px;}
.topright{padding-right:0px;text-align:center;width:100%;}
.middle-top .video-part{width:100%;}
.middle-top .step-part{width:100%;margin-top:30px;}
.propane-logo{width:100%;text-align:center;padding-top:40px;}
.footer{width:96%;}
.row3{width:100%;}
.list{width:100%;padding-bottom:20px;padding-top:10px;}
.navigation{display:none;}
.rmm{display:block!important;}
.header-banner{margin-top:2px;min-height:129px;}
.propane-carbs img{width:90%;}
.header-slogan{max-width:60%;padding-right:0;padding-top:15px;}
.header-slogan .slogan{font-size:10px;line-height:15px;padding-bottom:3px;}
.header-slogan .slogan-small{font-size:9px;line-height:12px;}
}
.tablediv{width:100%;height:auto;overflow-x:auto;color:#000;}
